/* ********************************************
/* ********************************************
red orange: #F77A1E
orange: #ffcc00
light blue: #C8EDFF

******************************************** */

/* #Global Styles
================================================== */

body {
	font-family: 'Trebuchet MS', arial, verdana, sans-serif;
	font-size: 14px;
	background-color: #333;
}

/* Main header for top content */
h1 {	
	font-size: 28px;
	font-weight: bold;	
	margin-bottom: 30px;
	color: #aaa;
	border-bottom: dotted 1px #ccc;	
}

#adminHeader {
	text-align: right;
}

#adminHeader h1 {
	color: #ffcc00;
	border-bottom: none;
	margin-bottom: 0px;
}

/* Smaller (sub) header for top content */
h2 {
	font-size: 24px;
	margin-bottom: 30px;
}

/* Header for supplemental content area */
h3 {
	font-size: 24px;
	margin-bottom: 30px;
	color: #F77A1E;
}

/* Header for footer content area */
h4 {
	font-size: 24px;
	margin-bottom: 30px;
	color: #C8EDFF;
}

/* Smaller sans-serif header for section titles, etc */
h5 {
	font-family: 'Trebuchet MS', arial, verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	/*display: block;*/
	display: inline;
	margin-top: 0px; 	
	margin-bottom: 10px;
}

a {
	color: #F77A1E;
}

a:hover {
	color: #F77A1E;
}

a:visited {
	color: #F77A1E;
}

strong {
	color: #000;
}

table {
	width: 100%;	
}

th, td {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
}

th {
	text-align: left;
	background-color: transparent;
	font-weight: bold;
	border-bottom: solid 3px #ccc;
	color: #333;
	font-size: 18px;
}

tbody tr {
	border-bottom: dotted 1px #ccc;
}

div#missionStatement {
	font-size: 22px;
	font-style: italic;	
	text-align: center;
	line-height: 50px;
	font-weight: bold;
	margin-bottom: 40px;
}

#headerContainer {
	overflow: hidden;
}

#headerWrapper {
	background-color: #000;
	color: #fff;
	height: 85px;
}

#logo {
	float: left;
	margin-top: 10px;	
	height: 143px;
	width: 143px;
	z-index: 100;
}

#aji {
	float: right; 
	margin-top: 10px;
}

#navWrapper {
	background-color: #333;
	height: 35px;
	border-top: solid 1px gold;
}

#navContainer {
	height: 35px;
	line-height: 35px;	
}

#navContainer select#alternateNav {
	display: none;
}

.navCallout {
	color: yellow;
}

#topContentWrapper {
	background: url('../img/common/top_bg.png') #fff;
	padding-top: 50px;
	padding-bottom: 30px;
}

#topContentContainer {
	
}

#topContentContainer ul#toc {	
	border-right: dotted 1px #ccc;
}

#bottomContentWrapper {
	 background-color: #efefef; 
	 border-top: solid 1px #ccc; 
	 border-bottom: solid 1px #ccc; 
	 padding-top: 30px; 
	 padding-bottom: 30px;
}

#bottomContentContainer {

}

div.date {
	background-color: #ddd; 	
	margin-right: 10px; 
	text-align: center; 
	font-weight: bold; 
	width: 40px; 
	border-bottom: solid 1px #999;
	float: left;
}

div.date div.month {
	 color: #666; 
	 padding: 0px 5px; 
	 font-size: 16px;
}

div.date div.day {
	 padding: 0px 5px; 
	 font-size: 24px;
	 color: #F77A1E;
}

div.date div.year {
	color: #666; 
	padding: 0px 5px;
}

.postInfo {
	text-align: right;
	font-size: 12px;
	color: #aaa;
	font-style: italic;
}

.eventItemTable {
	/*border-bottom: dotted 1px #ccc;*/
	width: 100%;
	margin-bottom: 20px;
}

.eventItem {
	border-bottom: dotted 1px #ccc;
	margin-bottom: 20px;
}

#footerWrapper {
	padding-top: 50px; 
	padding-bottom: 50px;
}

#footerContent {
	color: #efefef;
}

#contactDiv {
	border-right: dotted 1px #ccc;
	overflow: hidden;
}

#contactForm textarea#txtMessage {
	height: 150px;
	width: 95%;
}

#contactForm #btnSubmit, #btnSendEmail{
	float: right;
}

#btnSendEmail {
	margin-top: 10px;
}

#copyright {
	text-align: right;
	border-top: dotted 1px #ccc;
	margin-top: 20px;
}

.leftsidebar {	
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	background: #efefef;
	padding: 10px;
	border-radius: 10px;
	margin-bottom: 20px;
}

.leftsidebar.quicklinks {
	width: 285px;
	text-align: center;
}

.imgleft {
	float: left;
	margin-right: 10px;
}

.imgright {
	float: right;
	margin-left: 10px;
}

.imgfluid {
	width: 100%;
}

.textright {
	text-align: right;
}

.textcenter {
	text-align: center;
}

.borderright {
	border-right: dotted 1px #ccc;
	padding-right: 10px;
}

.borderleft {
	border-left: dotted 1px #ccc;
	padding-left: 10px;
}

#toTop {
	width: 100px;
	border: 1px solid #ccc;
	background: #efefef;
	text-align: center;
	padding: 5px;
	position: fixed;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
	display: none;
	color: #333;
	font-size: 11px;
}

#pagerBar {
	display: block; 
	background-color: #efefef; 
	padding: 5px;
	text-align: right; 
	border: solid 1px #ccc;
}

.icon {
	height: 16px;
	width: 16px;
	margin-left: 5px;
	margin-right: 5px;
}

.alternatingRow {	
	background-color: #efefef;
}

.overRow {
	border-top: solid 1px #999;
	border-bottom: solid 1px #999;
	background-color: beige;
}

/* #Home Page
================================================== */

#eventsDiv h3 {
	background: url('../img/common/calendar.png') no-repeat;
	line-height: 32px;
	padding-left: 45px;
}

#announcementsDiv h3 {
	background: url('../img/common/announcements.png') no-repeat;
	line-height: 32px;
	padding-left: 40px;
}

#servicesDiv h3 {
	background: url('../img/common/services.png') no-repeat;
	line-height: 32px;
	padding-left: 40px;
}

#eventsDiv li, #announcementsDiv li {	
	/*border-bottom: dotted 1px #ccc;*/
}

#eventsDiv li:last-child, #announcementsDiv li:last-child {
	border-bottom: none;
}

#btnPastEvents {
	float: right;
}

/* #Events Page
================================================== */

table#events_table div.date {
	float: none;
}

table#events_table span.title {
	margin-top: 0px;	
}

table#events_table td {
	padding-top: 20px;	
}

table#events_table tr td:last-child {
	/*border-bottom: dotted 1px #ccc;*/
}

/* #Schools Page
================================================== */
select#lstStates {
	display: inline;
}

table.schoolsTable {
	margin-top: 20px;
	border: solid 1px #ccc;
}

table.schoolsTable th#schoolHeader {
	width: 30%;
}

table.schoolsTable th#addressHeader {
	width: 30%;
}

table.schoolsTable th#cityHeader {
	width: 30%;
}

table.schoolsTable th#stateHeader {
	width: 10%;
}

h2.stateName {
	margin-top: 20px;
}

/* #Blackbelts Page
================================================== */
select#lstRanks, #txtNameFilter {
	display: inline;
}

table.blackbeltTable {
	margin-top: 20px;
	border: solid 1px #ccc;
}

table.blackbeltTable th#nameHeader {
	width: 25%;
}

table.blackbeltTable th#rankHeader {
	width: 25%;
}

table.blackbeltTable th#titleHeader {
	width: 25%;
}

table.blackbeltTable th#schoolHeader {
	width: 25%;
}

h2.rankName {
	margin-top: 20px;	
}

/* #Posts Page
================================================== */
.author {
	font-weight: bold;
	margin-bottom: 0px;
	font-size: 16px;
}

.postDate {
	color: #999;
}


div.postText ul { 
	list-style: disc outside; 
	margin-left: 30px;
}

ul#newsletterList li {
	/*margin-bottom: 5px;*/
}

/* #Organization Pages
================================================== */
img#imgOkazaki {
	float: left;
	margin-right: 20px;
}

img#imgOkHaraAge {
	float: right;
}

img#imgAji47 {
	margin-bottom: -60px;
}

/* #Techniques Page
================================================== */
table#techniquesTable td.positionCol {
	width: 6%;
}

table#techniquesTable td.nameCol {
	width: 47%;
}

table#techniquesTable td.descCol {
	width: 47%;
}

div#boardDetails {
	margin-bottom: 40px;
}

div#boardDetails h2 {
	margin-bottom: 0px;
	text-align: center;
}

div#boardDetails p {
	font-style: italic;
	text-align: center;
}

img#imgSakanuki {

}

/* #Store
================================================== */
#frmCheckout {
	float: right;
}

table.productTable {
	margin-bottom: 30px;
	border: solid 1px #ccc;	
}

table.productTable td {
	vertical-align: top;
}

table.productTable td.imageCol {
	width: 20%;
}

table.productTable td.detailsCol {
	width: 80%;
}

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		.jqueryslidemenu ul li a{	/* shrink down the padding a bit so everything still fits in the window */
			padding: 8px 10px;
		}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		img#aji {
			width: 250px;
		}
		
		div#adminHeader h1 {
			font-size: 18px;
		}
		
		#navWrapper div#myslidemenu {
			display: none;
		}
		
		#navWrapper select#alternateNav {
			display: block;
			margin-left: 152px;
			margin-top: 7px;
			float: right;
		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	
		div#adminHeader h1, div#user {
			text-align: center;
		}
	
		img#logo {
				display: none;
		}
		
		img#aji {
			width: 100%;
		}
		
		#navWrapper select#alternateNav {
			display: block;		
			margin-left: 0px;
			margin-top: 7px;	
			float: none;
		}
	
	}